LP122 - Bug #356

NPUOODODD
06/28/2023 07:49 PM - [I[I

Status: Closed Start date: 06/28/2023
Priority: High Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP122 0g: Ubuntu
CPU: RK3568 oooo: Linux LPA3568
4.19.232[]Ipb3568-linux-folldtb id 17
0g: APPO[ :
go/opoooon: 03 oooo:
poooooo: 04 gooo:
go/opoooon: 03 goooo:
gooo: LZ120_3568_ubuntu20.04_v1.0_202306 |[EMMCLU [ :
16_1402.img
Description

[l/rockchip-test/npu2/modelll356xM03588[
Dﬂﬂﬂnpu_stress_test.shﬂ 000errorl

History

#1 - 06/30/2023 05:46 PM - [ [
-00/A000000 deleted (04)
-00A000000 setto 03
-00/A000000 deleted (04)
-00A000000 setto 03

#2 - 07/20/2023 11:44 AM -0

- Status changed from New to Closed
